/**************Contact Section**************/
@charset "utf-8";
/* CSS Document */

*
{box-sizing:border-box;}
.contact_page {
  display: inline-block;
  width: 100%;
  max-width: 906px;
  text-align: left;
  margin-top: 50px;
}
.all_sub_categories
{padding:0 20px;}

.all_sub_categories,.subcategory_top_block
{direction: rtl;}

.subcategory_top_block{background:#f5f5f5; padding: ; margin-bottom:30px;}

.error{ color:red; }

.yiddish-player .player-play-icon h1 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
    padding: 0;
    top: -3px;
    position: relative;
    direction: rtl;
}

.loader-contact {
  position: absolute;
  width: 100%;
  z-index: 9;
  background: rgba(255,255,255,.7);
  height: 100%;
}

.contact-loader-tab {
    position: relative;
}

.contact_right_bar {
  /*border-top: 4px solid #0e2046;*/

  float: right;
  width: 67%;
}
.contact_left_bar {
  float: left;
  width: 29%;
  margin-top: 48px;
}
.contact_left_bar_numbers > a {
  display: block;
    position: relative;
    margin-bottom: 10px;
    background: #0e2046;
    font: 400 13px/15px Lato;
    color: #fff;
    text-decoration: none;
    padding: 25px 20px 25px 50px;
}
.contact_left_bar_numbers > a strong {
  font-weight: 800;
  font-size: 19px;
  display: block;
  line-height: 22px;
}
.contact_left_bar_numbers > a span.icon {
  width: 20px;
    height: 22px;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  display: block;
  background: url(/National_Library/oe_/https://www.yiddish24.com/images/phone_icon.png) center center no-repeat ;
}
.tabs-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
.tabs-nav .tab-active a {
  background: #0e2046;
  color: #fff;
  cursor: default;
}
.tabs-nav a {
  display: block;
  font-size: 13px;
  font-weight: 800;
  font-family: 'Open Sans Hebrew', serif;
  height: 46px;
  text-align: center;
  text-transform: uppercase;
  color: #0e2046;
  line-height: 48px;
  text-decoration: none;
  padding: 0 50px;
}
.tabs-nav li {
  float: right;
}
.tabs-stage {
  border-top: 4px solid #0e2046;
  clear: both;
  position: relative;
  width: 100%;
  padding: 20px;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
p.description {
  margin: 20px 0 30px 0;
  text-align: right;
  font: 300 18px/26px 'Open Sans Hebrew', serif;
  direction: rtl;
}
 form .form_control {
  margin-bottom: 38px;
}



 form .form_control input[type="text"],  form .form_control input[type="file"],  form .form_control textarea {
  height: 40px;
  border: none;
  border-bottom: 1px solid #999999;
  width: 100%;
  outline: none;
  text-transform: uppercase;
  text-align: right;
  transition: all ease 0.5s; border-radius: 0;
}
form .form_control input[type="text"]:focus, form .form_control input[type="file"]:focus, form .form_control textarea:focus {
  border-bottom: 1px solid #409dec;
  color: #409dec;
}
 form .form_control input[type="text"]:focus::placeholder, form .form_control input[type="file"]:focus::placeholder,  form .form_control textarea:focus::placeholder {
color: #409dec;
}
form .form_control textarea {
  height: 160px;
  padding: 10px 0;
  resize: none;
}
 form input[type="submit"], form input[type="button"] {
  width: 220px;
  background: #409dec;
  border: none;
  color: #fff;
  height: 42px;
  font-size: 14px;
  font-weight: 800;
  font-family: 'Open Sans Hebrew', serif;
  border-radius: 30px;
  cursor: pointer;
  outline: none;
  -webkit-appearance:none;
}
 form input[type="submit"]:hover, form input[type="button"]:hover
 {background: #2f8bd8;}

.upload_btn {

    background: #409dec;
    border: none;
    color: #fff;
    height: 35px;
    font-size: 13px;
    font-weight: 400;
    font-family: 'Open Sans Hebrew', serif;
    border-radius: 30px;
    cursor: pointer;
    padding: 0 30px;
    margin-top: 10px;
    outline: none;
}

.contact_left_bar_mobile_app_box {

  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  padding: 15px;
  text-align: center;
  margin-top: 0;
}
.contact_left_bar_mobile_app_box h3,
.contact_newsletter_Section h3 {
  font: 300 20px/22px Lato;
  margin-bottom: 15px;
}

.contact_newsletter_Section h3{text-align:right;}
.contact_left_bar_mobile_app_box h3 span,
.contact_newsletter_Section h3 span {
  color: #409dec;
  font-weight: 700;
}
.contact_left_bar_mobile_app_box a {
  display: block;
  margin-top: 10px;
  background: #333333;
  padding: 12px 0;
}
.contact_left_bar_mobile_app_box a:hover
{background: #000000;}
.contact_left_bar_mobile_app_box a > img
{max-height:31px;}
.blue_bg {
  background: #0e2046;
}
.page_title {
  color: #ffe996;
  font: 400 25px/30px Lato;
  margin: 0;
  padding: 0;
}
.page_breadcrumb {
  text-align: right;
}
.page_breadcrumb ul {
  display: inline-block;
  list-style-type: none;
  margin: 3px 0;
}
.page_breadcrumb ul li {
  float: left;
  position: relative;
  color: #fff;
  font: 300 16px/18px lato;
  padding-right: 18px;
  margin-right: 15px;
}
.page_breadcrumb ul li:before {
  content: "/";
  position: absolute;
  right: 0;
}
.page_breadcrumb ul li:last-child {
  padding-right: 0;
  margin-right: 0;
}
.page_breadcrumb ul li:last-child:before {
  display: none;
}
.page_breadcrumb ul li a {
  color: #5fb6ff;
  text-decoration: none;
}

.top_bar
{padding-top:25px; padding-bottom:25px;}

.filer-wrap { position: relative; }
.filer-wrap input { width: 100%; }
.filer-wrap input[type="file"] { opacity: 0; }
.filer-wrap .filer-dummy { position: absolute; top: 0; left: 0; pointer-events: none; }

.file_type .fileinput-button
{height: 40px;
    background: #409dec; cursor:pointer;
    margin: 0;
    padding: 0 20px;}

  .file_type .fileinput-button:hover
  {background:#2f8bd8;}

.file_type .fileinput-button > span{

  font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding: 9px 0;
    display: block; cursor:pointer;

}


#files > div
{    float: right;
    margin: 10px 0 0 10px;
    padding: 15px 15px;
    text-align: center;
    border: 1px solid #ccc;}

  #files > div p
  {    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #333;}

#files > div span
{display:block;}
.contact_newsletter_Section{padding:20px 20px 0 20px;  margin-top:40px; margin-bottom:40px; background: #409dec;}
.contact_newsletter_Section h3 span
{color:#fff;}


.contact_newsletter_Section form .form_control input[type="text"], .contact_newsletter_Section form .form_control input[type="file"], .contact_newsletter_Section form .form_control textarea
{background:none; color:#fff; border-bottom: 1px solid #fff;}


.contact_newsletter_Section form .form_control input[type="text"]::placeholder, .contact_newsletter_Section form .form_control input[type="file"]::placeholder, .contact_newsletter_Section form .form_control textarea::placeholder{color:#fff;}

.contact_newsletter_Section p.description
{color:#fff; margin-top:0;}

.contact_newsletter_Section form input[type="submit"], .contact_newsletter_Section form input[type="button"]{color: #409dec; background:#fff; width:100%; font-size:12px; }
.contact_newsletter_Section form input[type="submit"]:hover, .contact_newsletter_Section form input[type="button"]:hover
{background:#e0e0e0;}
/*******Contact Section*************/

#bulletin-news-carousel .owl-nav .owl-prev {
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 100%;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.bulletin-accordion-main .card .card-header .card-link.collapsed::before {
    content: "\f104";
    color: #9a9a9a;
}
.bulletin-accordion-main .card .card-header .card-link::before {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    font-size: 14px;
    color: #0e2046;
    top: 25px;
    left: 15px;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 22px;
}
#bulletin-news-carousel .owl-nav button[type="button"] span {
 color: #0e2046;
    font-size: 28px;
    font-family: 'Open Sans Hebrew', serif;
    line-height: 0;
    display: block;
    width: auto;
    height: 32px;
    width: 32px;
    line-height: 27px;
}
#bulletin-news-carousel .owl-nav .owl-next {
  width: 32px;
  height: 32px;
  background: #fff;
  border-radius: 100%;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.bulletin-play-time span{
  display: inline-block;
}
.bulletin-play-time .my-player-play .play_button,
.bulletin-play-time .queue-main-wrap .queue_button,
.bulletin-play-time .queue-remove-wrap .queue_remove_button{
  border: 1px solid #409dec;
  border-radius: 30px;
  display: inline-block;
  text-align: center;
  min-height: 32px;
  font-size: 12px;
  color: #007bff;
  line-height: 30px;
}

.bulletin-play-time .my-player-play .play_button{background: #007bff; border: 1px solid #007bff;}
.scroll-to-div .bulletin-play-time .my-player-play .play_button{background: #007bff; border: 1px solid #ffa722;}
.bulletin-play-time .my-player-play .play_button a{color:#fff;}
.bulletin-play-time .my-player-play .play_button a:hover{color:#007bff;}


.bulletin-play-time .my-player-play .play_button i {
  font-size: 100%;
  margin-right: 3px; height:32px; float:left; display:block; font-style: normal;
}

.bulletin-play-time .my-player-play .play_button i.fa-play
{background: url(/National_Library/oe_/https://www.yiddish24.com/images/play_ico_yiddish.png) center center no-repeat; width:9px;     margin-right: 10px;  }
.bulletin-play-time .my-player-play .play_button i.fa-play::before{display:none;}

.bulletin-play-time .my-player-play .play_button i.media_duration {
  font-size: 12px;
  font-style: normal;    font-weight: 400;
}
.bulletin-play-time .my-player-play .play_button {
  min-width: 135px;
  margin-right: 5px;
  vertical-align: middle; transition: all ease 0.5s;
}
.bulletin-play-time .my-player-play .play_button:hover {
  border: 1px solid #007bff; background: #fff;
}
.bulletin-play-time .my-player-play .play_button:hover i.fa-play{background: url(/National_Library/oe_/https://www.yiddish24.com/images/play_ico_yiddish_blue.png) center center no-repeat}

.bulletin-play-time .my-player-play .play_button a
{font-weight:400; display:block; text-align:center;}

.bulletin-play-time .my-player-play .play_button a strong{display: inline-block; font-weight: 400;}
.bulletin-play-time .queue-main-wrap > a.queue_button, .bulletin-play-time .queue-remove-wrap > a.queue_remove_button {
  border-color: #ffa722;
  color: #ffa722;
  min-width: 80px;
  vertical-align: middle;
  font-weight: 400;
  background-color: white;
}
.bulletin-play-time .queue-main-wrap > a.queue_button:hover
{border-color: #007bff;
  color: #007bff;}
  
  .bulletin-play-time .queue-main-wrap > a.queue_button.added:hover
  {border-color:#ffa722;}


.bulletin-play-time .queue-main-wrap > a.queue_button.added, .bulletin-play-time .queue-remove-wrap > a.queue_remove_button {
  background: #ffa722;
  color: #fff;
}
.bulletin-play-time .queue-remove-wrap > a.queue_remove_button
{width:32px; min-width:32px; font-size:0; border-color:#ef3a41; background:url(/National_Library/oe_/https://www.yiddish24.com/images/trash_icon.png) center center no-repeat #fff; background-size:11px;}

.bulletin-play-time .my-player-play .play_button.playing a{
  color: #fff;margin:0; float:left; width:10px;
}
.bulletin-play-time .my-player-play .play_button.playing .fas {
  display: block;
  width:9px; height: 32px; background: url(/National_Library/oe_/https://www.yiddish24.com/images/pause_ico_yiddish.png) center center no-repeat;

}
.bulletin-play-time .my-player-play .play_button.playing:hover .fas {
  background: url(/National_Library/oe_/https://www.yiddish24.com/images/pause_ico_yiddish_blue.png) center center no-repeat;
}



.bulletin-play-time .my-player-play .play_button.playing .fas.fa-play {
 background: url(/National_Library/oe_/https://www.yiddish24.com/images/play_ico_yiddish.png) center center no-repeat;

}
.bulletin-play-time .my-player-play .play_button.playing:hover .fas.fa-play {
 background: url(/National_Library/oe_/https://www.yiddish24.com/images/play_ico_yiddish_blue.png) center center no-repeat;

}




.bulletin-play-time .my-player-play .play_button.playing .fas::before{display: none;}
.bulletin-play-time .my-player-play .play_button.playing .playing_section {
  display: inline-block;
  /*width: 128px;*/
  text-align: left;
  vertical-align: middle;
  position: relative;
}
.bulletin-play-time .my-player-play .play_button.playing .playing_section {
  position: relative;

}
/* .bulletin-play-time > a.play_button.playing .playing_section .seek_bar {
  height: 11px;
  position: relative;
}
.bulletin-play-time > a.play_button.playing .playing_section .seek_bar span {
  height: 3px;
  background: #fff;
  width: 30%;
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  z-index: 1;
}
.bulletin-play-time > a.play_button.playing .playing_section .seek_bar .handle {
  width: 11px;
  height: 11px;
  position: absolute;
  background: #409dec;
  border-radius: 50%;
  border: 3px solid #fff;
  left: 30%;
  z-index: 1;
}
.bulletin-play-time > a.play_button.playing .playing_section .seek_bar:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  background: #6ab7f7;
  height: 1px;
  top: 5px;
} */
.yiddish-sidebar .bulletin-play-time .my-player-play .play_button {
  min-width: 135px;
}

.bulletin-play-time .my-player-play .play_button.playing{min-width: 165px; padding: 0 12px;}

.sidebar-latest-update-row .bulletin-play-time .my-player-play .play_button.playing{    max-width: 160px; min-width: 160px;}
.bulletin-accordion-main .sidebar-latest-update-row .bulletin-play-time .my-player-play .play_button.playing .playing_section .seek_bars
{width: 45px;}
.bulletin-accordion-main .sidebar-latest-update-row .bulletin-play-time .my-player-play .playing .playing_section {
    width: 113px;}



/*.sidebar-latest-update-row .bulletin-play-time .my-player-play .playing .media_duration
{display: none;}*/

.sidebar-latest-update-row .bulletin-play-time .my-player-play .playing .playing_section
{width:100px; float: right;}



.sidebar-latest-update-row .bulletin-play-time .play_button.playing .playing_section .seek_bars
{width:100%;}

.yiddish-category-block .tab_content  .sidebar-latest-update-row .bulletin-play-time .my-player-play .playing .playing_section
{width:110px;}
.yiddish-category-block .tab_content .sidebar-latest-update-row .bulletin-play-time .play_button.playing .playing_section .seek_bars
{width:44px;}
.yiddish-category-block .tab_content .sidebar-latest-update-row .bulletin-play-time .play_button.playing .playing_section .media_duration
{display:block !important;}

.music-bg-block {
  width: 100%;
  display: inline-block;
  background: #0e2046;
  text-align: center;
  min-height: 260px;
}
.music-bg-block .music-bg-waves {
	height: 130px;
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	text-align: left;
  padding: 10px;
}
.music-bg-block .music-bg-waves .music-bg-img {
	min-width: 45%;
  max-width: 50%;
  height: 100%;
}
.music-bg-block .music-bg-waves img {
	max-width: 100%;
  max-height: 100%;
	height: auto;
	width: auto;
}
.music-bg-block .music-bg-waves .music-bg-text {
	color: #fff;
	padding: 10px;
}
.music-bg-block .music-bg-waves .music-bg-text h2 {
	font-size: 20px;
	font-weight: 600;
}
/* .music-bg-block .seek_bar {
  height: 11px;
  position: relative;
  margin: 10px 0;
}
.music-bg-block .seek_bar span {
  height: 5px;
  background: #5fb6ff;
  width: 30%;
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  z-index: 1;
  box-shadow: 1px 1px 10px 1px #5fb6ff;
}
.music-bg-block .seek_bar .handle {
  width: 22px;
  height: 22px;
  position: absolute;
  background: #409dec;
  border-radius: 50%;
  border: 6px solid #fff;
  left: 30%;
  z-index: 1;
  top: -5px;
}
.music-bg-block .seek_bar::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  background: #1f3665;
  height: 2px;
  top: 5px;
} */
.music-bg-block .music-bg-btns {
  display: inline-block;
  width: 100%;
  margin: 10px 0;
  padding-top: 26px;
  border-top: 4px solid rgba(0,0,0,.2);
}
.music-bg-block .music-bg-btns .music-bg-setting {
  display: none;
  float: left;
  font-size: 22px;
  margin-top: 20px;
  margin-left: 20px;
  width:30px;
}
.music-bg-block .music-bg-btns .music-bg-setting a {
  color: #5fb6ff;
}
.music-bg-block .music-bg-btns .music-bg-setting a:hover {
  color: #fff;
}
.music-bg-block .music-bg-btns .music-bg-vol {
  display: inline-block;
  float: left;
  font-size: 22px;
  margin-top: 20px;
  margin-left: 20px;
   width:30px;
   position:relative;
}
.music-bg-block .music-bg-btns .music-bg-vol a, .music-bg-block .music-bg-btns .music-bg-vol i {
  color: #5fb6ff;
}
.music-bg-block .music-bg-btns .music-bg-vol a:hover, .music-bg-block .music-bg-btns .music-bg-vol i:hover {
  color: #fff;
}
.music-bg-block .music-bg-btns ul {
  list-style: none;
    display: inline-block;
    position: relative;
    float: left;
    margin-left: 20px;
}
.music-bg-block .music-bg-btns ul li {
  display: inline-block;
  border: 1px solid #5fb6ff;
  border-radius: 50%;
  padding: 0;
  background: #0e2046;
  position: relative;
  z-index: 2;
  border-color: #fff;
  width: 60px;
  height: 60px;
  margin:0;
}
.music-bg-block .music-bg-btns ul li a {
  color: #5fb6ff;
  width: 100%;
  display: inline-block;
}
.music-bg-block .music-bg-btns ul li a i {
  line-height: 60px;
}


.seek_bars .myRange {
    width: 100%;
}

.seek_bars .myRange[type=range] {
	-webkit-appearance: none;
  width: 100%;
  background-color: transparent; margin-top: 3px;
}

.seek_bars .myRange[type=range]:focus {
	outline: none;
}


/*Crome*/
.seek_bars .myRange[type=range]::-webkit-slider-thumb {
  width: 24px;
  height: 24px;
	border-radius: 50%;
	background: #409dec;
	border: 6px solid #fff;
	box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -10px;
}
.seek_bars .myRange[type=range]::-webkit-slider-runnable-track {
	height: 4px;
	cursor: pointer;
	background: #1f3665;
	border-radius: 4px;
	box-shadow: inset 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
}
/*Crome*/


/* Mozila */
.seek_bars .myRange[type=range]::-moz-range-thumb {
  width: 12px;
  height: 12px;
	border-radius: 50%;
	background: #409dec;
	border: 6px solid #fff;
	box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -10px;
}
.seek_bars .myRange[type=range]::-moz-range-track {
	height: 4px;
	cursor: pointer;
	background: #1f3665;
	border-radius: 4px;
	box-shadow: inset 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
}
/* Mozila */

/* ms */
.seek_bars .myRange[type=range]::-ms-thumb {
  width: 12px;
  height: 12px;
	border-radius: 50%;
	background: #409dec;
	border: 6px solid #fff;
	box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -10px;
}
.seek_bars  input[type=range]::-ms-track {
  height: 4px;
	cursor: pointer;
	background: #1f3665;
	border-radius: 4px;
	box-shadow: inset 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
}
/* ms */


.seek_bars .myRange.sm-range[type=range]::-webkit-slider-thumb {
  width: 15px !important;
  height: 15px !important;
	border: 3px solid #fff;
  margin-top: -6px;
}
.seek_bars .myRange.sm-range[type=range]::-moz-range-thumb {
  width: 8px !important;
  height: 8px !important;
	border: 3px solid #fff;
}
.seek_bars .myRange[type=range]::-ms-thumb {
  width: 8px !important;
  height: 8px !important;
	border: 3px solid #fff;
}
.seek_bars .myRange.sm-range[type=range]::-webkit-slider-runnable-track {
  margin: 4px 0 7px 0;
}
.seek_bars .myRange[type=range]::-moz-range-track {
  margin: 0px 0 2px 0;
}




.bulletin-seek-bar .myplayercheck:focus{
  outline: none !important;
}
.bulletin-seek-bar .myplayercheck[type=range] {
  -webkit-appearance: none;
  width: 100%;
  background-color: transparent;
}

.bulletin-seek-bar .myplayercheck[type=range]:focus {
  outline: none;
}


/*Crome*/
.bulletin-seek-bar .myplayercheck[type=range]::-webkit-slider-thumb {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #3b71f5;
  box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6px;
}
.bulletin-seek-bar .myplayercheck[type=range]::-webkit-slider-runnable-track {
  height: 4px;
  cursor: pointer;
  border-radius: 4px;
  background: linear-gradient(to right, #779efd 0%,#3d74f5 100%);
}

/*Crome*/


/* Mozila */
.bulletin-seek-bar .myplayercheck[type=range]::-moz-range-thumb {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #3b71f5;
  box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -10px;
}
.bulletin-seek-bar .myplayercheck[type=range]::-moz-range-track {
  height: 4px;
  cursor: pointer;
  border-radius: 4px;
  background: linear-gradient(to right, #779efd 0%,#3d74f5 100%);
}
/* Mozila */

/* ms */
.bulletin-seek-bar .myplayercheck[type=range]::-ms-thumb {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #3b71f5;
  box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -5px;
}
.seek_bars  input[type=range]::-ms-track {
  height: 4px;
  cursor: pointer;
  border-radius: 4px;
  background: linear-gradient(to right, #779efd 0%,#3d74f5 100%);
}
/* ms */


.bulletin-news-block .bulletin-play-time .my-player-play .play_button,
.bulletin-news-block .bulletin-play-time .queue_button.add-queue {
    direction: initial;
}

#bulletin-news-carousel .owl-nav .owl-prev, #bulletin-news-carousel .owl-nav .owl-next {
    direction: initial;
}

#bulletin-news-carousel .bulletin-news-col h1{
   max-height: 84px;
    min-height: 84px;
    overflow: hidden;
}


#bulletin-news-carousel .bulletin-news-col p{
  min-height: 96px;   overflow:hidden;
}
#bulletin-news-carousel .bulletin-news-col .read_more_slider{
  min-height: 110px;   overflow:hidden;
}
/*#bulletin-news-carousel .bulletin-news-col .read_more_slider {
    min-height: auto;
}*/
/*#bulletin-news-carousel .bulletin-news-col .read_more_slider .sub-title {
    min-height: 85px;
    overflow: hidden;
    max-height: 85px;
}*/

#bulletin-news-carousel .disabled {
  background: #A9A9A9 !important;
  cursor: not-allowed;
}

#bulletin-news-carousel .owl-dots {
  text-align:center;
  position: relative;
  top: 25px;
}

#bulletin-news-carousel .owl-dots .owl-dot:focus {
    outline: none !important;
}

#bulletin-news-carousel .owl-dots .owl-dot {
    display: inline-block;
}

#bulletin-news-carousel .owl-dots .owl-dot span {
  background: none repeat scroll 0 0 #60a2de;
    border-radius: 100%;
    display: block;
    height: 10px;
    margin: 10px 7px 0px 0px;
    width: 10px
}

#bulletin-news-carousel .owl-dots .owl-dot.active span {
  background: none repeat scroll 0 0 #FFFFFF;
}

.yiddish-player .player-time-play{
    position: relative;
    width: 28px;
    height: 28px;
    background: #fff;
    border-radius: 100%; float:left;margin:11px 0 10px 0;
}


.player_next_btn
{float:left;}
.player_next_btn a
{width: 28px;
    height: 28px; margin:11px 0 10px 0;

       background: url(/National_Library/oe_/https://www.yiddish24.com/images/next-icon.png) center center no-repeat #fff;
    border-radius: 100%; display:block; background-size:10px;}



.yiddish-player .player-time-play ul .volume-main-container  input{
      width: 80px;
}

.yiddish-player .player-time-play ul .volume-main-container {
position: absolute;
    top: 79px;
    background: rgb(14, 32, 70);
    padding: 10px !important;
    z-index: 99;
    transform: rotate(270deg);
    width: 100px;
    right: -35px;
}

  .with-sticky-header .yiddish-player .player-time-play ul .volume-main-container{
    top: 75px;
  }


#contact_form .row,
#news_form .row,
#adds_form .row
{flex-direction: row-reverse; -webkit-flex-direction: row-reverse; }


  @-moz-document url-prefix() {
.yiddish-player .player-time-play ul .volume-main-container {
  padding: 6px !important;
}

  }

.yiddish-player .player-time-play ul .volume-main-container input {
  width: 100%;
}

.yiddish-player .player-time-play ul .volume-main-container input {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.8;
  -webkit-transition: .2s;
  transition: opacity .2s;
  border-radius: 0px;
}

.yiddish-player .player-time-play ul .volume-main-container input:hover {
  opacity: 1;
}

.yiddish-player .player-time-play ul .volume-main-container input::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 10px;
  height: 10px;
  background: #007bff;
  cursor: pointer;
  border-radius: 0px;
}

.yiddish-player .player-time-play ul .volume-main-container input::-moz-range-thumb {
  width: 10px;
  height: 10px;
  background: #007bff;
  cursor: pointer;
  border-radius: 0px;
}

.sidebar-latest-updates{
  margin-top: 30px;
}


a.play-list-queue{display:block; width:61px; height:61px;   background:url(/National_Library/oe_/https://www.yiddish24.com/images/queue_btn.png) center center no-repeat #0a1734;}
a.play-list-queue.active{ background:url(/National_Library/oe_/https://www.yiddish24.com/images/queue_btn_active.png) center center no-repeat #0a1734;}

.player-mian-container


	{ min-height:61px; background:#102042;
    position: relative;}

.player-mian-container .player_left_Section,
.player-mian-container .player_right_Section
{float:left;}
.player-mian-container .player_left_Section
{margin:6px 0 6px 10px;}
.player-mian-container .player_right_Section
{margin:0 20px; min-width:260px; max-width:300px;}

.player-mian-container .player_right_Section .time

{        position: absolute;
    right: 20px;
    bottom: 2px;
    color: #fff;
    font-size: 10px;
    display: block;
    width: 80px;
    text-align: right;}
.player-mian-container .player_right_Section .player-seek-bar
{    min-width: 239px;
    position: absolute;
    right: 20px;
    bottom: 20px;}
@media only screen and (max-width: 360px) {
  #bulletin-news #bulletin-news-carousel .bulletin-play-time {
    display: grid;
  }
}

@media only screen and (max-width: 991px) {
  .yiddish-col-left-block {
    padding-right: 15px;
  }

  .details-newses-main {
    margin: 30px 0;
  }
  .details-newses-main .details-newses-sec {
    border: none;
    height: auto;
  }
  /***Contact***/
  .contact_left_bar {
    width: 34%;
  }
  .contact_right_bar {
    width: 62%;
  }
  .tabs-nav a {
    padding: 0 35px;
  }
  /***Contact***/
}
@media only screen and (max-width: 767px) {


#bulletin-news #bulletin-news-carousel{}
  #bulletin-news #bulletin-news-carousel .owl-stage-outer {
    margin-bottom: 0;
	
	
  }
  #bulletin-news #bulletin-news-carousel .owl-nav {
    text-align: right;
    margin-bottom: 10px;
	
  }
  
  
  
  #bulletin-news #bulletin-news-carousel .owl-nav .owl-prev {
    margin-right: 4px;
  }
    #bulletin-news-carousel .owl-stage-outer .owl-stage,
  #bulletin-news-carousel .owl-stage-outer .owl-stage .owl-item
  {
   }


	

#bulletin-news-carousel .owl-nav .owl-prev, #bulletin-news-carousel .owl-nav .owl-next {
    direction: rtl;
}
 
  .bulletin-news-row .owl-dots,
    .bulletin-news-row .float-left,
    .bulletin-news-row  .float-right.pagination
  {display:none;}


  .music-bg-block{
    margin-bottom: 30px
  }
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-text {
    width: 85%;
  }
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-img {
    width: 13%;
    margin-left: 2%;
  }
  /***Contact***/
  .contact_left_bar {
    width: 100%;
  }
  .contact_right_bar {
    width: 100%;
  }
  .tabs-nav a {
    padding: 0 35px;
  }
  .contact_left_bar_mobile_app_box {
    margin-left: 0;
  }
  .page_title,.page_breadcrumb
  {text-align:center; }
  .page_breadcrumb ul{padding:0; margin-top: 15px;}
  .contact_newsletter_Section
  {padding:20px;}

  .contact_newsletter_Section p.description br
  {display:none;}
  /***Contact***/


  #owl_category_slider {}

  #bulletin-news-carousel .bulletin-news-col h1,
  #bulletin-news-carousel .bulletin-news-col p,
  #bulletin-news-carousel .bulletin-news-col p
  {min-height:auto; max-height:none;}


}
@media only screen and (max-width: 479px) {
  .bulletin-play-time > a.play_button {
    margin: 10px 0;
    min-width: 120px;
  }
  .bulletin-accordion-main .card .card-header .card-link{
    font-size: 16px;
  }
  .bulletin-accordion-main .card .card-header .card-link .play-all-btn{
    padding: 4px 10px;
  }
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-text {
    width: 80%;
  }
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-img {
    width: 18%;
    margin-left: 2%;
  }
  .my-pagination ul li {
    border-right: 1px solid #edf5fc;
    list-style: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .my-pagination ul li a
  {width: 30px;
    height: 30px;
    line-height: 30px;}
  /***Contact***/
  .tabs-nav a {
    font-size: 11px;
    padding: 0 25px;
  }
  .tabs-stage p.description {
    margin: 0px 0 20px 0;
    text-align: right;
    font: 400 16px/21px Lato;
  }
  .tabs-stage form .form_control input[type="text"], .tabs-stage form .form_control input[type="file"], .tabs-stage form .form_control textarea {
    height: 35px;
    font-size: 16px;
  }
  .tabs-stage form .form_control textarea {
    height: 120px !important;
  }
  .tabs-stage form .form_control {
    margin-bottom: 30px;
  }
  .contact_left_bar_numbers > a span.icon {
        width: 16px;
      height: 18px;
      background-size: 13px;
      left: 12px;
  }
  .contact_left_bar_numbers > a {
    font: 400 11px/13px Lato;
    padding: 15px 15px 15px 35px;
    width: 48%;
    float: left;
  }

  .file_type .fileinput-button
  {width: 100%; text-align: center;}
  .contact_left_bar_numbers > a:nth-child(even) {
    float: right;
  }
  .contact_left_bar_numbers > a strong {
    font-size: 15px;
    line-height: 20px;
  }
  .contact_left_bar_mobile_app_box {
    padding: 20px;
  }
  .contact_left_bar_mobile_app_box h3 {
    margin-bottom: 20px;
  }
    .top_bar {
      padding-top: 15px;
      padding-bottom: 15px;
  }
    .tabs-stage form input[type="submit"], .tabs-stage form input[type="button"]
    {width:100%;}
  }
  .tabs-stage form .form_control input[type="file"] {
      position: absolute;
      top: 0;
      right: 0;
      margin: 0;
      opacity: 0;
      -ms-filter: 'alpha(opacity=0)';
      font-size: 200px !important;
      direction: ltr;
      cursor: pointer;cursor:pointer;
  }



  .fileinput-button {
    position: relative;
    overflow: hidden;
    display: inline-block;
  }
  .fileinput-button input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    opacity: 0;
    -ms-filter: 'alpha(opacity=0)';
    font-size: 200px !important;
    direction: ltr;
    cursor: pointer;
  }

  /* Fixes for IE < 8 */
  @media screen\9 {
    .fileinput-button input {
      filter: alpha(opacity=0);
      font-size: 100%;
      height: 100%;
    }
  }
  /***Contact***/
}

@media (max-width: 1200px){
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-text a{
    font-size: 16px;
  }
}

@media (min-width: 992px) and (max-width: 1200px){
  .bulletin-accordion-main .card .card-header .card-link{
    font-size: 16px;
  }
  .bulletin-accordion-main .card .card-header .card-link .play-all-btn{
    padding: 4px 10px;
  }

  #details-page-main .how-built-sec .how-built-img {
    width: 40%;
  }
  #details-page-main .how-built-sec{
    padding: 0;
  }
  .music-bg-block {
    min-height: 272.4px;
  }
  .my-pagination ul li {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
}
@media (min-width: 767px) and (max-width: 992px){
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-text {
    width: 88%;
  }
  .bulletin-accordion-main .card .card-body .sidebar-latest-update-row .details-news-all .details-news-all-img {
    width: 10%;
    margin-left: 2%;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1270px;
  }
}
@media (min-width: 768px){
	.add-block-row {
		max-height: 170px !important;
		overflow: hidden;
	}
}